/* Open Setapp button title */
"menu.open-setapp-item.title" = "Open Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Open AI Assistant";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "My Apps";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "View My Account…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Preferences…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Settings…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Quit";
